<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.nette2/1">
    <module_version install_time="1416340485278" last="true" origin="installer" specification_version="1.6.1">
        <file crc="2424182614" name="config/Modules/org-netbeans-modules-php-nette2.xml"/>
        <file crc="27195986" name="modules/locale/org-netbeans-modules-php-nette2_ja.jar"/>
        <file crc="963887246" name="modules/locale/org-netbeans-modules-php-nette2_pt_BR.jar"/>
        <file crc="3991328147" name="modules/locale/org-netbeans-modules-php-nette2_ru.jar"/>
        <file crc="3868272243" name="modules/locale/org-netbeans-modules-php-nette2_zh_CN.jar"/>
        <file crc="220895065" name="modules/org-netbeans-modules-php-nette2.jar"/>
    </module_version>
</module>
